
Instrumentación Nano-Satelites - Task #310

Preparar presentación trabajos en UTDallas

11/24/2015 03:43 PM - Edgardo Pacheco

Status: Closed Start date: 11/24/2015

Priority: Normal Due date: 11/26/2015

Assignee: Jose Chavez % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 3.00 hours

Description

Presentación de Hardware utilizado, configuración, diagramas de bloques, mediciones de parámetros, offsets, características

Presentación de software utilizado, diagramas de flujos, descripción de procesos

Pruebas de observación de satélites: espectros de frecuencia vs tiempo, frecuencia doppler

Pruebas de cálculo de TEC con la diferencia de fases.

History

#1 - 11/26/2015 02:28 PM - Jose Chavez

- Status changed from New to In progress

- % Done changed from 0 to 10

Se graficaron de las señales con y sin track del DMSP. Adicionalmente se trabajó para observar la fase de una señales en todo el espectro.

#2 - 08/22/2016 02:36 PM - Jose Chavez

- Status changed from In progress to Closed
